chdef(1x)

NAME
chdef - A little configure tool for fsviewer

SYNOPSIS
chdef

DESCRIPTION
chdef is a little configure tool for fsviewer. fsviewer is a NeXT fileviewer lookalike designed to work with the Window Maker window manager. It features Browser mode, DND and file operations.

SEE ALSO
fsviewer(1x)

AUTHORS
chdef is Copyright 1998/1999 George Clernon <clernong@tinet.ie> and was written by George Clernon. This manpage was written from scratch by Alain Schroeder <alain@debian.org> for the Debian GNU/Linux system (but may be used by others).